man.subheading.divider
Prev | Other | Next

## man.subheading.divider

man.subheading.divider — Specifies string to use as divider comment before/after subheadings

## Synopsis

    <xsl:param name="man.subheading.divider">========================================================================</xsl:param>

## Description

If the value of the `man.subheading.divider.enabled` parameter is non-zero, the contents of the `man.subheading.divider` parameter are used to add a "divider" before and after subheadings in the roff output. The divider is not visisble in the rendered man page; it is added as a comment, in the source, simply for the purpose of increasing reability of the source.

If `man.subheading.divider.enabled` is zero (the default), the subheading divider is suppressed.

Prev | Up | Next
man.subheading.divider.enabled | Home | Part 4. Roundtrip Parameter Reference